body, div, p, table, tr, td {
	font-size: 13px;
	line-height: 1.5
}

.left {
	float: left;
}

.right {
	float: right;
}

.m20b {
	margin-bottom: 20px !important;
}


body {
	margin: 0;
	padding: 0;
	background: url(../images/common/bg_body.gif) top center repeat-y;
	color: #222;
}

img {
	border: 0;
}

a:link { /* リンク文字は白 */
	color: #0066CC;
	text-decoration: underline;
}

a:visited { /* リンク済文字は白 */
	color: #006666;
	text-decoration: underline;
}

a:hover {
	color: #FF9900;
	text-decoration: underline;
}

a:active { /* クリック時の色は赤 */
	color: #C00;
	text-decoration: underline;
	position: relative;
}

a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

h1 {
	margin: 40px 0 20px;
	padding: 0 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: #999 solid 1px;
	border-left: #1492ae solid 5px;
	letter-spacing: 1px;
}

h1.first {
	margin: 0 0 20px;
}

h1 span {
	margin: 0 0 0 1em;
	font-size: 16px;
	font-weight: normal;
}

h2 {
	margin: 40px 0 20px;
	padding: 0 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: #999 solid 1px;
	border-left: #1492ae solid 5px;
	letter-spacing: 1px;
}

h2.first {
	margin: 0 0 20px;
}

h2 span {
	margin: 0 0 0 1em;
	font-size: 16px;
	font-weight: normal;
}

h3 {
	clear: both;
	margin: 30px 0 15px;
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	border-bottom: #999 dotted 1px;
}

h3.first {
	margin: 0 0 15px;
}

h3 span {
	margin: 0 5px;
	color: #333;
	font-weight: normal;
}

h4 {
	margin: 0 1em 10px;
	font-weight: bold;
	border-bottom: #CCC dotted 1px;
}

#wrapper {
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#header {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.header-caption {
	margin: 2px;
	padding: 0;
	text-align: right;
}

#navi {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navi li {
	float: left;
	margin: 0;
	padding: 0;
	border-right: #FFAA00 solid 1px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 50px;
}

#navi li a {
	display: block;
	width: 135px;
	height: 50px;
	background: #FF7700;
	background-image: -moz-linear-gradient(top, #FFAA00, #FF7700);
	background-image: -ms-linear-gradient(top, #FFAA00, #FF7700);
	background-image: -o-linear-gradient(top, #FFAA00, #FF7700);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#FFAA00), to(#FF7700));
	background-image: -webkit-linear-gradient(top, #FFAA00, #FF7700);
	background-image: linear-gradient(top, #FFAA00, #FF7700);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	text-decoration: none;
	color: #FFF;
}

#navi li a:hover, #navi li span {
	display: block;
	width: 135px;
	height: 50px;
	background: #FFAA00;
	color: #FFF;
}

#navi li.end {
	width: 144px;
	border: none;
	line-height: 40px;
}

#navi li.end a, #navi li.end a:hover {
	width: 144px;
	height: 40px;
	padding: 5px 0;
}

#navi li.end a {
	background: #FF4400;
	background-image: -moz-linear-gradient(top, #FF7700, #FF4400);
	background-image: -ms-linear-gradient(top, #FF7700, #FF4400);
	background-image: -o-linear-gradient(top, #FF7700, #FF4400);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#FF7700), to(#FF4400));
	background-image: -webkit-linear-gradient(top, #FF7700, #FF4400);
	background-image: linear-gradient(top, #FF7700, #FF4400);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

#navi li.end a:hover, #navi li.end span {
	background: #FF7700;
}

.small {
	font-size: 0.8em;
}

ul.breadcrumbs {
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
}

ul.breadcrumbs li {
	float: left;
	margin: 0 1em 0 0;
	padding: 0;
}

#contents {
	clear: both;
	overflow: hidden;
	margin: 0 0 30px;
	padding: 20px 35px;
}

#col_l {
	float: left;
	width: 600px;
	margin: 0;
	padding: 0;
}

.col_l_h{
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
}

#col_r {
	float: right;
	width: 260px;
	margin: 0;
	padding: 0;
}
.frame {
	width: 100%;
	margin: 0 0 30px;
	padding: 10px;
	border: #666 solid 1px;
}

.topics_box {
	overflow: hidden;
	clear: both;
	margin: 0 0 20px;
	padding: 0 0 15px;
	border-bottom: #CCC dotted 1px;
}

.topics_box img {
	float: left;
}

.topics_detail {
	float: right;
	width: 450px;
	margin: 0;
	padding: 0;
}

.topics_detail p {
	margin: 0 0 10px;
	padding: 0;
}

.topics_date {
	color: #C00;
}

.topics_h {
	font-weight: bold;
}

.greeting {
	text-indent: 1em;
	line-height: 1.8;
}

.greeting strong {
	font-size: 1.4em;
	font-weight: bold;
}

.greetin-end {
	text-align: right;
}

ul.box_bnr {
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
}

ul.box_bnr li {
	margin: 0 0 20px;
	padding: 0;
}

#footer {
	clear: both;
	overflow: hidden;
	margin: 0;
	padding: 0 0 10px;
	background: #EEE;
	background-image: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #DDDDDD);
	background-image: -o-linear-gradient(top, #FFFFFF, #DDDDDD);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#DDDDDD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #DDDDDD);
	background-image: linear-gradient(top, #FFFFFF, #DDDDDD);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

.footer-top {
	margin: 0 20px 20px;
	padding: 0 0 20px;
	border-bottom: #999 solid 1px;
	text-align: center;
}

.footer-top img {
	margin-right: 10px;
}

.address_wrap {
	overflow: hidden;
	width: 800px;
	margin: 0 auto 5px;
	padding: 0;
}

.address_h {
	float: left;
	width: 150px;
	margin: 0;
	padding: 0;
}

.address_detail {
	float: right;
	width: 640px;
	margin: 0;
	padding: 0;
}

.copyright {
	text-align: center;
}

.past_box {
	clear: both;
	overflow: hidden;
	width: 518px;
	margin: 0 0 20px;
	padding: 0;
}

.box_access_info{
	width:100%;
}
.box_access_info h3{
	margin:15px 0;
}
.box_access_info .frame{
	width:auto;
}
.box_access-wrap .box_access_info:first-child{
	margin-top:85px;
}
.box_access_info02{
	width:100%;
	margin-top:35px;
}

/*------------------------------
パンくずリスト
------------------------------*/

/*-----背景　黒ver.-----*/

#breadcrumbs {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 3;
	text-align: left;
}

#breadcrumbs ul, #breadcrumbs ol {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs ul li, #breadcrumbs ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_white.png) center right no-repeat;
	color: #fff;
}

#breadcrumbs a:hover {
	color: #c00;
}


/*-----背景　白ver.-----*/

#breadcrumbs.white ul li, #breadcrumbs.white ol li, #breadcrumbs.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 3;
}

#breadcrumbs.white a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
	line-height: 3;
}

#breadcrumbs.white a:hover {
	color: #f90;
}

.middle {
	width: 940px !important;
}

.bg_gray {
	background: #eee;
}

.bg_yellow {
	background: #ebc639;
}

/*パンくず末尾用*/
#breadcrumbs dd:last-child a, #breadcrumbs li:last-child a {
	pointer-events: none;
	background: none;
	text-decoration: none;
	color: inherit;
}

/*ロゴ用リンク*/
.img_main {
	position: relative;
}

.img_main .pln_newton a {
	width: 110px;
	height: 34px;
	position: absolute;
	top: 13px;
	left: 45px;
	display:block;
}

.img_main .pln_sanza a {
	width: 100px;
	height: 34px;
	position: absolute;
	top: 13px;
	left: 187px;
	display:block;
}



/*ロゴ用リンク*/
.spring_head {
	position: relative;
	display: block;
}

.spring_head .img_main {
	position: relative;
	top: 0;
	left: 0;
	display:block;
}

.spring_head .pln_newton a {
	width: 71px;
	height: 20px;
	position: absolute;
	top: 31px;
	left: 21px;
	display:block;
}

.spring_head .pln_sanza a {
	width: 65px;
	height: 20px;
	position: absolute;
	top: 31px;
	left: 98px;
	display:block;
}

.green{
	font-weight:bold;
	font-size:15px;
	margin:10px;
	background-color:#9dd781;
	width:70%;
	padding:10px;
	border-radius:5px;
}